3.1 jailbreak voor de iPhone 2G en 3G maar (nog) niet voor de 3GS

Het iPhone Dev-Team heeft gisteren PwnageTool 3.1 gereleased. Op dit moment is het nog niet mogelijk om een iPhone 3GS te jailbreaken met de nieuwe 3.1 firmware. De nieuwe 3.1 PwnageTool werkt alleen met een eerste generatie iPhone (2G) en de iPhone 3G. Voordat je gaat updaten hierbij de instructies en download locaties van het iPhone Dev-Team. Lees ze goed en weet waar je aan begint.

19332